/* your styles go here */

#header-bar {
    max-height: 200px;
}


/* Buttons used to in carosel */
#main-slider .btn-transparent {
  color: #ffffff;
  background-color: transparent;
  border-color: #ffffff;
}
#main-slider .btn-transparent:hover,
#main-slider .btn-transparent:focus,
#main-slider .btn-transparent:active,
#main-slider .btn-transparent.active {
  color: #ffffff;
  background: #bf2124;
  border-color: #bf2124;
}

/* Content for boxes on main page.  */
.promo-content {
    color: #ffffff;
    position: relative;
    text-align: center;
}

.promo-content h2 {
    position: absolute;
    top: 200px;
    left: 15px;
}

.promo-content h2 span {
    color: white;
    font: bold 24px/45px Helvetica, Sans-Serif;
    letter-spacing: -1px;
    background: rgb(0, 0, 0); /* fallback color */
    background: rgba(0, 0, 0, 0.7);
    padding: 10px;

}

.freeShipping {
    padding-top: 25px;
    padding-left: 15px;
    text-align: center;
    margin-bottom: 10px;
}

.contact {
    padding-top: 25px;
    padding-left: 15px;
    margin-bottom: 10px;
}

/*
.image {
    background-color: #e5e5e5;
}
*/


.search-tyre {
    padding-left: 0px;
}

.margin-bottom {
    margin-bottom: 20px;
}

.padding-top {
    padding-top: 20px;
}

.padding-bottom {
    padding-bottom: 20px;
}

/* MAP */
.learn-more {
    background-color: #f7f7f7;
}

.learn-more h3 {
    font-family: sans-serif;
    font-size: 18px;
    font-weight: bold;
}

/* Changes the color of clickable links */
.learn-more a {
    color: #00b0ff;
}

#map_wrapper {
    height: 500px;
    width: 100%;
    float: left;
}

#map_canvas {
    width: 100%;
    height: 100%;
    float: left;
}

#addresses {
    float: right;
}

.header-container {
    background-color: black;
    height: 150px;
}

.img-width {
    max-width: 100%;
}

.header-promo-left {

    color: white;
    font-size: 22px;
}


.header-promo-right {
    text-align: right;
    color: white;
    font-size: 22px;
}

.padding-top {
    padding-top: 20px;
}

.mag-topic {
    text-align: center;
    padding-top: 25px;
}


/** ADMIN CSS **/

.table-auto {
    width: auto;
    margin: 0 auto;
}




#containerTyreSearch {
    position: relative;
}

#formTyreSearch {
    position: absolute;
    top: 0;
    left: 0;
}

.search-block {
  text-align: center;
}

.search-block .header {
  padding-top: 10px;
}

.search-block form {
  background: #eee;
  padding-top: 10px;
  padding-bottom: 10px;
  box-shadow: 0 1px 5px #ccc;
  text-align: center;
}

.select {
    position: relative;
    display: inline-block;
    width: 100%;
    margin-bottom: 15px;

}

.select select {
    display: inline-block;
    width: 100%;
    padding: 10px 15px;
    cursor: pointer;
    color: #7b7b7b;
    border: 0;
    border-radius: 0;
    outline: 0;
    background: #e6e6e6;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;

}

.select select::-ms-expand {
    display: none;
}

.select select:hover,
.select select:focus {
    color: #000;
    background: #ccc;
}

.select select:disabled {
    pointer-events: none;
    opacity: .5;
}

.select__arrow {
    position: absolute;
    top: 16px;
    right: 15px;
    width: 0;
    height: 0;
    pointer-events: none;
    border-width: 8px 5px 0 5px;
    border-style: solid;
    border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
    border-top-color: #000;
}

.img-demo {
  object-fit: cover;
  height: 200px;
  width: auto;
}

.img-banner {
     background-image: url(../img/mag/testing5.jpg);
     background-repeat: no-repeat;
     background-position: top center;
     background-size: cover;
 }

.img-banner-tyres {
    background-image: url(../img/mag/tyresImage.jpg);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    height: 600px;
}

select {
  min-width: 80px;
}

.text-background {
  background: #eee;
  padding-top: 10px;
  padding-bottom: 10px;
  border-top: 1px solid  #ddd;
  border-bottom: 1px solid #ddd;

}

.border {
    border: 1px solid #ddd;
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
    vertical-align: middle;
}

.red {
    background-color: #c62828;
}

.text h3 {
    color: white; !important;
}

/* Gallery CSS  */

.gallery-background {
    background-color: #353535;;
    background-size: cover;
    background-position: center;

}

.gallery-background h1, .gallery-background h4 {
    color: white;
    text-align: center;
}

.gallery-padding {
    padding-top: 15px;
}

.main-gallery {
    margin-right: -5px;
}

.gallery-row-padding {
     padding-left: 15%;
     padding-right: 15%;
 }

.gallery-row-padding-actual {
    padding: 0px 2px 0px 2px;
    margin: 0px;
}


.inner-banner-left { margin-top:80px; margin-bottom:80px; }
.inner-banner-left div { margin-bottom:15px;   padding-left: 20px; }
.inner-banner-right { margin-top:80px; margin-bottom:80px; padding-top: 30px; padding-bottom:30px; background-color:rgba(238, 238, 238, 0.8); box-shadow: 0 1px 5px #ccc; text-align: right;}
.inner-banner-right { margin-top:80px; margin-bottom:80px; padding-top: 30px; padding-bottom:30px; background-color:rgba(238, 238, 238, 0.8); box-shadow: 0 1px 5px #ccc; text-align: center;}


.inner-banner-subtitle {background-color:rgba(255, 255, 255, 0.5); padding: 0px 5px; color:#222; font-size:24px; font-weight:bold;  font-family:'Architects Daughter', sans-serif;}
.inner-banner-title { background-color:rgba(199, 8, 27, 0.7); padding: 0px 5px; color:#FFF; font-size:36px; font-family:'Roboto Condensed', sans-serif; font-weight:bold; text-transform: uppercase;}
.inner-banner-title2 { background-color:rgba(199, 8, 27, 0.7); padding: 0px 5px; color:#FFF; font-size:26px; font-family:'Roboto Condensed', sans-serif; font-weight:bold; }
.inner-banner-callofaction {background-color:rgba(255, 235, 0, 0.8); padding: 0px 5px; color:#222; font-size:44px; font-family:'Roboto Condensed', sans-serif; font-weight:bold;}

.padding-nill {
    padding: 2px 1px 0px 1px;
}

.padding-2px {
    padding-bottom: 2px;
}

.rule {
    padding-top: 20px;
}

input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.wheel-brand img {
    opacity: 1;
    -webkit-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.wheel-brand:hover img {
    opacity: 0.5;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.header-top {
    height: 36px;
    line-height: 36px;
    font-size: 0.8125em;
    font-weight: bold; }

.header-top .max {
    padding: 0 200px;
}

.header-top a {
    color: #ffffff;
}


.header-top a:hover {
    color: #ffffff; }

.header-top span {
    color: #ffffff;
    text-transform: uppercase;
}

.rel {
    position: relative; }

.max {
    padding: 0 12px;
    max-width: 1400px;
    margin: 0 auto; }

.header-top-wrap {
    display: inline-block;
    margin-left: 50px; }

.header-top .btn {
     border-color: #FFFFFF;
 }

.header-top .btn:hover {
    border-color: #bf2124;
}

.center {
    text-align: center; }

a.gift-link {
    display: block;
    width: 180px;
    position: absolute;
    right: 12px;
    color: #ffffff;
    font-style: normal;
    font-size: 90%;
    -webkit-transition: color .2s ease;
    -moz-transition: color .2s ease;
    transition: all 0.3s ease 0s;
}

.paper-bg {
    background-color: #282828;
    background-size: 500px 300px;
}

.space2 {
    letter-spacing: .2em; }

.upper {
    text-transform: uppercase; }

.topbar__cart {
    margin-top: -15px;
}

/*********************** GALLERY CSS ***********************/

/* Main Page Gallery */
.view-Now {
    height: 50%;
    padding-top: 80px;
    text-align: center;

}

/*********************************************************************************/
/* Featured                                                                      */
/*********************************************************************************/

#featured-wrapper
{
    overflow: hidden;
    padding: 6em 0em;
    background: #383838;
    text-align: center;
}

#featured
{
    overflow: hidden;
}

#featured .major
{
    overflow: hidden;
    margin-bottom: 3em;
    padding-bottom: 2em;
    border-bottom: 1px solid #E8E8E8;
}

#featured .major h2
{
    font-size: 3em;
}

#featured .major .byline
{
    font-size: 1.3em;
}

#featured .title
{
    margin-bottom: 1.5em;
    padding-bottom: 1.5em;
    border-bottom: 1px solid rgba(255,255,255,.1);
}

#featured .title h2
{
    font-size: 1.2em;
}

#featured h2
{
    text-align: center;
    color: #FFF;
}

#featured .icon
{
    position: relative;
    display: inline-block;
    width: 100px;
    height: 100px;
    margin: 0px auto 20px auto;
    line-height:  100px;
    font-size: 3em;
    text-align: center;
    color: #FFF;
}

#featured h1 {
    text-align: center;
    color: #FFF;
}

#featured p {
    color: #999;
}

#exTab1 .tab-content {
    color : white;
    background-color: #fff;
    padding : 5px 15px;

}

#exTab2 .tab-content {
    color : white;
    background-color: #fff;
    padding : 5px 15px;

}

.accOptions {
    height: 200px;
    border: 1px solid #ddd;
    -webkit-transition: background-color .5s ease;
    -moz-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;
}

.accOptions h3 {
    color: #bf2124;
    padding-top: 25%;
    text-align: center;
    margin-bottom: 5px;
    webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease;

}

.accOptions p {
    color: white;
    text-align: center;

}

.accOptions:hover h3 {
    color:white;
    webkit-transition: color .5s ease;
    -moz-transition: color .5s ease;
    -o-transition: color .5s ease;
    transition: color .5s ease;

}

.accOptions:hover {
    height: 200px;
    background-color: #383838;

    -webkit-transition: background-color .5s ease;
    -moz-transition: background-color .5s ease;
    -o-transition: background-color .5s ease;
    transition: background-color .5s ease;
}


.nav-tabs li {
	/*width: 33.33%;*/
	font-size: 18px;
	font-weight: bold;
	
	
}